@media screen and (min-width: 1200px)

{
	

/*--------------------------------------------------------*/
/*-- 			Pour les desktops		 				--*/
/*--------------------------------------------------------*/



/************************************************************/
/*							 responsive						*/
/************************************************************/
.desktop 	{	display:	none ;	}
.smartphone {	display:	none ;	}
.tablet 	{	display:	none ;  }
.wide 	    {	display:	block ;	}


body {

}

a.btn_call_red {
	font-size: 30px;
}

.content_placelist p.bg-white{
	max-width: 858px;
}

/******************/
/***** Layout *****/
/******************/

/***** Header *****/

#header{
	min-width:1170px;
}

#header #header_top,
#header .header_bottom {
	min-width:1170px;
}

#header #header_top #content_header_top,
#header .header_bottom #content_header_bottom{
	width: 1170px;
}

/***** Main *****/

/** Top **/

#main #top #content_top{
	width: 1110px;
}

/** Main **/

#main #content_main{
	width: 1170px;
}

#main #content_main #default{
	width: 840px;
}


#main #content_main #default.big{
	width: 1170px;
}

#main #content_main #default.portfolio{
	width: 1170px;
}

/** Home **/

#main #content_main #home_left{
	width: 770px;
}

#main #content_main #home_bottom{
	width: 800px;
}


/***** Footer *****/

#footer #content_footer{
	width: 1170px;
}

#footer_bottom #content_footer_bottom{
	width: 1170px;
}

/***** Map *****/

#map_footer #content_map_footer,
#content_contact #content_contact_content{
	margin-left: 130px;
}

/**********************/
/***** Highlights *****/
/**********************/

/***** Events *****/

.highlights_events .highlight_item .highlights_item_content{
	width: 665px;
}

/**********************/
/***** Navigation *****/
/**********************/

/***** Header *****/

#header .content_navigation{
	padding-top: 0px;
}

#header .content_navigation ul li{
	padding: 13px;
}

/*******************/
/***** Textimg *****/
/*******************/

/***** List *****/

.textimg_list .description{
	width: 750px;
}

.textimg_list .description h2{
	margin-top: 15px;
}

/***** Footer *****/

#footer .content_textimg{
	width: 385px;
}

#footer .textimg_partners{
	width: 200px;
}

#footer .content_textimg img{
	max-width: inherit;
}

/***** Home *****/

.content_textimg.boxhome,
.content_textimg.boxhome .box_img span.img_name{
	width: 370px;
}

.content_textimg.boxhome .box_img,
.content_textimg.boxhome .box_img .hover{
	height: 207px;
}


.content_textimg.boxhome .box_description{
	height: 155px;
}



/****************/
/***** Form *****/
/****************/

.content_form form{
	padding: 54px 123px;
}

form .form_choice .or{
	font-size: 20px;
	line-height:20px;
	margin-top: -10px;
}


/*********************/
/***** Portfolio *****/
/*********************/


/***** Projectlist *****/

.portfolio_listing{
	width: 900px;
}

.portfolio_listing .project{
	width: 268px;
	overflow: hidden;
}

.portfolio_listing .project .project_img img{
	height: 183px;
}

.portfolio_listing .project .project_img,
.portfolio_listing .project .project_img .hover{
	height: 183px;
	width: 270px;
}

/** Small list **/


.content_projectlist.small_list .portfolio_listing .project{
	width: 270px;
}

.content_projectlist.small_list .portfolio_listing .project_img{
	height: 183px;
}

.content_projectlist.small_list .portfolio_listing .project_img img{
	height: 183px;
}

/** Partners **/

.content_projectlist.projectlist_partners{
	width: 870px;
}

.content_projectlist.projectlist_partners .project{
	width: 353px;
	height: 245px;
}

.content_projectlist.projectlist_partners .project .project_img{
	width: 150px;
	margin-right:20px;
	float: left;
	display: table-cell;
	vertical-align: center;
}

.content_projectlist.projectlist_partners .project .project_description{
	width: 182px;
	float: left;
	text-align: left;
}

/***** Projectview *****/

.content_projectview .project_left{
	width: 725px;
}

.content_projectview .project_right{
	width: 353px;
	padding: 38px 45px;
}


/****************/
/***** MICE *****/
/****************/

/***** Place list *****/

.content_placelist{
	width: 900px;
}

.content_placelist h1{
	margin-bottom: 25px;
}

.content_placelist .types_list{
	position: absolute;
	right: 30px;
	top:0px;
	margin-right: 0px;
	margin-bottom: 25px;
}

.content_placelist .content_place{
	width: 268px;
}

.content_placelist .content_place .place_img{
	height: 182px;
}

.content_placelist .content_place .place_img .hover{
	height: 183px;
	width: 268px;
}

/** Map **/

#legend{
	/*top: 175px;*/
	right:34px;
}

/***** Placeview *****/

.content_placeview .place_left{
	width: 770px;
}

.content_placeview .place_right{
	width: 370px;
}

.content_placeview .place_right .place_commodities ul li{
	padding: 12px 5%;
	width: 40%;
}

.content_placeview .place_right a.btn_call{
	width: 368px !important;
}

.content_placeview .place_sharing{
	display: inline-block;
	padding: 15px 15px 0px 15px;
	position: absolute;
	top: 57px;
	left:50%;
	margin-left:-705px;
	width: 78px;
	z-index: 99;
}

.content_placeview .place_sharing a{
	display: block;
	margin: 0px !important;
	margin-bottom: 20px !important;
	width: auto;
}


}